RubyGems Navigation menu

spree_sample 3.3.0.rc3

Required dependency for Spree

版本列表:

  1. 4.2.0 - February 25, 2021 (962.5 KB)
  2. 4.2.0.rc5 - February 04, 2021 (962.5 KB)
  3. 4.2.0.rc4 - January 20, 2021 (962.5 KB)
  4. 4.2.0.rc3 - January 18, 2021 (962.0 KB)
  5. 4.2.0.rc2 - November 10, 2020 (962.0 KB)
  6. 3.3.0.rc3 - August 03, 2017 (960.5 KB)
显示所有 (272 个版本)

Runtime 依赖关系 (1):

  • spree_core = 3.3.0.rc3
  • 要求:

    none

    所有者:

    作者:

    • Sean Schofield

    SHA 256 checksum:

    acb5c3bda6c17dc8758a4c73bd3723280a98868978774996751230920c202bf6

    下载总次数 1,186,630

    这个版本 1,212

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD-3-Clause

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: